<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>6</release>
</version>
<id>  2009-01-22 20:00:00.00 GD 00h24'15.61" E 45d05'27.31" N</id>
<person>
<lastname>Première étoile</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>2009-01-22 20:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>2009-01-22 20:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>2009-01-22 21:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>2009-01-22 21:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Isère</county>
<city>Huez</city>
<longitude>00h24'15.61" E</longitude>
<latitude> 45d05'27.31" N</latitude>
<timezone>112</timezone>
</birthplace>
<state>Auvergne-Rhône-Alpes</state>
<country>France</country>
</horoscope>
